{
  "app": {
    "app.roles.Medewerker": "Employee",
    "app.roles.Medewerker.description": "The role for employees of the municipality",
    "app.roles.Receptionist": "Receptionist",
    "app.roles.Receptionist.description": "The role for receptionists",
    "app.roles.Secretariaat": "Secretary",
    "app.roles.Secretariaat.description": "The role for secretaries",
    "description": "Make appointments at the municipality of Amersfoort",
    "name": "Visitors Municipality of Amersfoort",
    "pages.afspraak-aanpassen": "Edit appointment",
    "pages.bezoeker-aanmelden": "Announce visitor",
    "pages.bezoekers": "Visitors",
    "pages.bezoekersoverzicht": "Visitor overview",
    "pages.intro": "Intro"
  },
  "messageIds": {
    "addVisitor": "Add new visitor",
    "announce": "Announce",
    "announceVisitor": "Announce visitor",
    "appointment": "Appointment",
    "appointmentDetails": "Appointment details",
    "cancel": "Cancel",
    "date": "Date",
    "delete": "Delete",
    "deleteAppointment": "Delete appointment",
    "deleteAppointmentConfirmation": "Are you sure you want to delete this appointment?",
    "deleteVisitor": "Delete visitor {name}",
    "edit": "Edit",
    "email": "Email",
    "emailAddress": "Email address",
    "emailBody": "Dear visitor,\n\nThis is a confirmation for your appointment on {datetime, date, long} at {datetime, time, ::k::m} at {location}.\n\nYou have an appointment with {visitedName}.\n\nWe kindly request you to report at the reception on arrival. Here you will be given a visitor badge, which you should return afterwards.\n\nKind regards,\\\nThe reception at the municipality of Amersfoort",
    "emailSubject": "Confirmation appointment municipality of Amersfoort",
    "location": "Location",
    "name": "Name",
    "noNotes": "(No notes)",
    "noShow": "No show",
    "notes": "Notes",
    "nVisitors": "{count, plural, one {Visitor} other {Visitors}}",
    "organization": "Organization",
    "phoneCall": "Call",
    "phoneCallTo": "Call: {phone}",
    "requestorEmail": "Email adres requestor",
    "time": "Time",
    "view": "View",
    "visitorInformation": "Visitor information",
    "visitorName": "Visitor name",
    "visitorOverview": "Visitor overview",
    "visits": "Visits"
  }
}
